Subject: Re: [Mgs] Mgs Digest, Vol 95, Issue 7

From: "David H. Matthews via Mgs" <[email-masked]>
Date: Mon, 13 Apr 2015 08:05:51 -0400

Happy Birthday! Sold my MGB awhile back but still enjoy the list. 

Sent from my iPhone

> On Apr 12, 2015, at 2:00 PM, [email-masked] wrote:
> 
> Send Mgs mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/mgs
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Mgs digest..."
> 
> 
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> 
> 
> Today's Topics:
> 
>   1. A couple of dozen (Mark J Bradakis)
>   2. Re: A couple of dozen (Charley & Peggy Robinson)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Sat, 11 Apr 2015 12:42:41 -0600
> From: Mark J Bradakis <[email-masked]>
> To: mgs <[email-masked]>, MG <[email-masked]>
> Subject: [Mgs] A couple of dozen
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=UTF-8; format=flowed
> 
> April, 1991. Mariah Carey and Whitney Houston had top hits. The Soviet Union is crumbling.
> The Gulf War begins. And on the 11th the domain Team.Net is registered.
> 
> Happy birthday to us, 24 years and still kicking. Formed out of the Usenet rec.autos tree,
> it started with just 2 lists, autox and british-cars. It became large enough and busy enough
> that the officials at the U noticed that a large amount of network traffic was coming from one
> certain machine in my office. That is what prompted the move to a private server, which has been
> in my basement for many years. Well, we are NOT running on the same server from back then, which I
> recall was one of the first 120 Megahertz systems in the valley outside of universities. With the
> CS departments work with Hewlett-Packard, I had a connection.
> 
> A lot has changed over the years, folks have come and gone, some have been hanging out here for
> decades. We've lost a few good ones, but many of us have found lasting friendships from list
> communications. Back in the early days there wasn't much besides Team.Net. I think the 1997
> SCCA Solo II nationals had something like 60% of the entrants being autox list subscribers.
> Those were the days.
> 
> But still here, still providing a valuable service to those who use it.  Thanks to all of us
> for making Team.Net what it is.
> 
> Happy Birthday.
> 
> mjb.
> 
> 
> 
> ------------------------------
> 
> Message: 2
> Date: Sun, 12 Apr 2015 10:07:13 -0500
> From: Charley & Peggy  Robinson <[email-masked]>
> To: Mark J Bradakis <[email-masked]>, mgs <[email-masked]>,  MG
>    <[email-masked]>
> Subject: Re: [Mgs] A couple of dozen
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=windows-1252; format=flowed
> 
> Happy birthday to your brainchild, Mark!
> 
> CR
> 
>> On 4/11/2015 1:42 PM, Mark J Bradakis via Mgs wrote:
>> April, 1991. Mariah Carey and Whitney Houston had top hits. The Soviet 
>> Union is crumbling.
>> The Gulf War begins. And on the 11th the domain Team.Net is registered.
>> 
>> Happy birthday to us, 24 years and still kicking. Formed out of the 
>> Usenet rec.autos tree,
>> it started with just 2 lists, autox and british-cars. It became large 
>> enough and busy enough
>> that the officials at the U noticed that a large amount of network 
>> traffic was coming from one
>> certain machine in my office. That is what prompted the move to a 
>> private server, which has been
>> in my basement for many years. Well, we are NOT running on the same 
>> server from back then, which I
>> recall was one of the first 120 Megahertz systems in the valley 
>> outside of universities. With the
>> CS departments work with Hewlett-Packard, I had a connection.
>> 
>> A lot has changed over the years, folks have come and gone, some have 
>> been hanging out here for
>> decades. We've lost a few good ones, but many of us have found lasting 
>> friendships from list
>> communications. Back in the early days there wasn't much besides 
>> Team.Net. I think the 1997
>> SCCA Solo II nationals had something like 60% of the entrants being 
>> autox list subscribers.
>> Those were the days.
>> 
>> But still here, still providing a valuable service to those who use 
>> it.  Thanks to all of us
>> for making Team.Net what it is.
>> 
>> Happy Birthday.
>> 
>> mjb.
>> 
>> _______________________________________________
>> 
>> [email-masked]
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
> 
> 
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Mgs mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/mgs
> 
> 
> ------------------------------
> 
> End of Mgs Digest, Vol 95, Issue 7
> **********************************
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]